WPCOM原创WordPress主题PHP环境要求说明

目前WPCOM原创主题均保持跟WordPress一样的环境要求,也就是说能正常运行WordPress,就能正常使用我们的WordPress主题。那么WordPress官方对于运行环境有怎样的要求呢?下面是官方的建议

  • PHP 7+

  • MySQL 5.6+ 或者 MariaDB 10.0+

  • 推荐安装伪静态模块(mod_rewrite)

上面只是建议的环境,实际运行中,由于主机商的环境差异比较大,有些并不能跟得上更新的进度,所以适当降低版本也是可以运行的,但是可能会有安全隐患。WordPress运行的最低要求为:

  • PHP 5.2.4+

  • MySQL 5.0+

更多服务器环境要求以Wordpress的运行环境要求为准:查看详情

同时,根据我们以往的经验以及官方的建议,我们推荐使用Apache或者Nginx作为web服务器。

 

推荐主题

上一篇:怎么安装wordpress?wordpress安装教程

下一篇:第三方wordpress主题安装教程

猜你喜欢

在线咨询